{
  "verseBefore": "Vii gô đnooy đaneq laa Lôôk Wơt Dêh vii kơq hyioh jăk ku Kơy Plêêk truh hơu varơuq manih chiuq goch kađuh, xôq xak đinq apok taveek heq kahniq ăm ka khơl mo kơy,",
  "verseAfter": "Vii gô đnooy đaneq laa Lôôk Wơt Dêh heq vii kơq hyioh jăk ku Kơy Plêêk truh hơu varơuq manih chiuq goch kađuh, xôq xak đinq apok taveek heq kahniq ăm ka khơl mo kơy,",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "rom",
  "activeChapter": 15,
  "activeVerse": 8,
  "modifiedTimestamp": "2021-06-21T09:56:33.089Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "rom",
      "chapter": 15,
      "verse": 8
    },
    "tool": "wordAlignment",
    "groupId": "chapter_15"
  }
}
